## w3c-linkchecker 4.8

=== debian/changelog ===
w3c-linkchecker (4.8-2) unstable; urgency=low

  * Added Swedish translation (Closes: #629021)
  * Raised standards version to 3.9.2
  * Added German translation (Closes: #629452)
  * Added Brazillian Portuguese translation (Closes: #629240)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 11 Jun 2011 17:36:17 +0100

w3c-linkchecker (4.8-1) unstable; urgency=low

  * New upstream release
  * Refreshed localization patch

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 08 Apr 2011 10:24:26 +0100

w3c-linkchecker (4.7-1) unstable; urgency=low

  [ gregor herrmann ]
  * "a list of anchors and lists" should be "... and links". Thanks to
    Beatrice Torracca for the bug report. Fixed in debian/control and (via a
    patch) in bin/checklink.pod. Closes: #617804

  [ Nicholas Bamber ]
  * debian/control: Fixed SVN links 
  * New upstream release
  * Updated copyright and dependencies
  * Added README.source
  * NEWS is now the upstream changelog

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 18 Mar 2011 09:27:32 +0000

w3c-linkchecker (4.6-1) unstable; urgency=low

  * Starting again from scratch (Closes: #590079) after package had been
    removed: cf. #553558.
  * Adding Portuguese translation (Closes: #611835)
  * Adding French translation (Closes: #611578)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 19 Feb 2011 14:33:35 +0000

w3c-linkchecker (4.3-1) unstable; urgency=low

  * New upstream release
    - Don't let earlier URIs on the command line implicitely limit
      recursion scope of subsequent ones (Closes: Bug#277969)
    - Make --quiet more quiet (Closes: Bug#390788)
  * Remove spurious directory /usr/share/lintian/overrides/foo
    (Closes: Bug#383343)
  * Update HTML documentation so that all links to the linkchecker
    point to the locally installed version
  * Correct typo in Doc_URI directive in checklink.conf
  * Add watch file

 -- Frederic Schutz <schutz@mathgen.ch>  Sun, 29 Oct 2006 21:29:31 +0100

w3c-linkchecker (4.2.1-1) unstable; urgency=low

  * New package, split from w3c-markup-validator 0.7.2-2
    (Closes: Bug#263716, Bug#355638)
  * This package currently conflicts with the validator; once the
    linkchecker will be accepted in the archive, a new version of
    the validator will be uploaded to solve the conflict.

 -- Frederic Schutz <schutz@mathgen.ch>  Wed, 17 May 2006 22:37:37 +0200
