=== debian/control ===
Source: w3c-linkchecker
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libcss-dom-perl, po-debconf, libhtml-parser-perl,
 libwww-perl (>= 5.833), liburi-perl (>= 1.53), libencode-locale-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/W3C-LinkChecker/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/w3c-linkchecker/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/w3c-linkchecker/

Package: w3c-linkchecker
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libcss-dom-perl, apache2,
 libhtml-parser-perl, libwww-perl (>= 5.833), liburi-perl (>= 1.53),
 libconfig-general-perl, libnet-ip-perl, libterm-readkey-perl,
 libencode-locale-perl
Recommends: w3c-markup-validator
Description: tool to verify the links in a web page are still valid
 This manual page documents briefly the checklink command, a.k.a. the W3C®
 Link Checker. checklink is a program that reads an HTML or XHTML document,
 extracts a list of anchors and links and checks that no anchor is defined twice
 and that all the links are dereferenceable, including the fragments. It warns
 about HTTP redirects, including directory redirects, and can check recursively
 a part of a web site. The program can be used either as a command line tool or
 as a CGI script. The official site is available as
 http://validator.w3.org/checklink.
