## w3c-linkchecker 4.81

=== debian/changelog ===
w3c-linkchecker (4.81-7) unstable; urgency=low

  * Team upload.
  * Added Japanese translation.
    Thanks to victory <victory.deb@gmail.com> (Closes: #691776)
  * Add copyright information for japanese translation

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 31 Oct 2012 13:20:01 +0100

w3c-linkchecker (4.81-6) unstable; urgency=low

  * Team upload.
  * debian/postrm: remove configuration file unconditionally during purge.
    Thanks to Andreas Beckmann for the followup test. (Closes: #688736)

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Oct 2012 18:36:59 +0200

w3c-linkchecker (4.81-5) unstable; urgency=low

  * Applied patch from Hideki Yamane <henrich@debian.org> to comply
    with policy 10.7.3. (Closes: #688736)
    - debian/{postinst,w3c-linkchecker.install}: Not use linkchecker.conf
    as conffile but template file and use ucf for conffile.
    - debian/control: "Depends: ucf"
    - debian/postrm: remove /etc/w3c/checklink.conf on purge and temporary
    files when no longer required. 
    - debian/config: removed '-e' from shebang and final 'exit 0'
  * Removed gross copy/paste stupidity from long description

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 28 Sep 2012 18:03:48 +0100

w3c-linkchecker (4.81-4) unstable; urgency=low

  * Updated Czech translation (Closes: #658398)
  * Updated copyright
  * Downgraded apache2 dependency to Recommends; broadened to
    include httpd-cgi (Closes: #614598). The reason for this
    was that there seems to be no prospect of seeing the debate
    in http://lists.debian.org/debian-devel/2012/01/msg00148.html
    resolved in a satisfactory manner.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 10 Feb 2012 17:50:49 +0000

w3c-linkchecker (4.81-3) unstable; urgency=low

  * Added Spanish translation (Closes: #655446)
  * Added Danish translation (Closes: #656764)
  * Added Dutch translation (Closes: #656770)
  * Added Italian translation (Closes: #657473)
  * Added Polish translation (Closes: #657324)
  * Added completely outdated and pointless Czech translation
    on the insistance of the Debian Internationalization
    team (Closes: #611653)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 29 Jan 2012 23:44:14 +0000

w3c-linkchecker (4.81-2) unstable; urgency=low

  * Added Russian translation (Closes: #651582)
  * Removed attempt to silence python warning

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 10 Dec 2011 09:33:46 +0000

w3c-linkchecker (4.81-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Nicholas Bamber ]
  * New uptream release
  * Added override for dh_pysupport to silence false warning
  * Added lintian override concerning DEP-5 format
  * Raised compat level and debhelper version to 8
  * Forwarded patch upstream

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 20 Oct 2011 21:48:48 +0100
