=== debian/control ===
Source: w3c-linkchecker
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libcss-dom-perl, po-debconf, libhtml-parser-perl,
 libwww-perl (>= 5.833), liburi-perl (>= 1.53), libencode-locale-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/W3C-LinkChecker/
Vcs-Git: git://git.debian.org/pkg-perl/packages/w3c-linkchecker.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/w3c-linkchecker.git

Package: w3c-linkchecker
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libcss-dom-perl,
 libhtml-parser-perl, libwww-perl (>= 5.833), liburi-perl (>= 1.53),
 libconfig-general-perl, libnet-ip-perl, libterm-readkey-perl,
 libencode-locale-perl, ucf
Recommends: w3c-markup-validator, apache2 | httpd-cgi
Description: tool to verify the links in a web page are still valid
 The checklink tool is a program that reads an HTML or XHTML document,
 extracts a list of anchors and links and checks that no anchor is defined twice
 and that all the links are dereferenceable, including the fragments. It warns
 about HTTP redirects, including directory redirects, and can check recursively
 a part of a web site. The program can be used either as a command line tool or
 as a CGI script. The official site is available as
 http://validator.w3.org/checklink.
