=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm -rf $(TMP)/usr/share/perl5

override_dh_auto_clean:
	debconf-updatepo
	dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs NEWS
