=== debian/watch ===
version=3
http://search.cpan.org/dist/W3C-LinkChecker/   .*/W3C-LinkChecker-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
