## w3c-linkchecker 5.0.0

=== debian/changelog ===
w3c-linkchecker (5.0.0-2) unstable; urgency=medium

  * Move dh-apache2 from Build-Depends-Indep to Build-Depends.
    It is needed during clean via the debhelper addon.
  * Refresh lintian overrides (syntax).
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Oct 2022 13:14:36 +0200

w3c-linkchecker (5.0.0-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository.

  [ gregor herrmann ]
  * Replace deprecated 'which' with 'command -v' in maintainer script(s).

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Update debian/upstream/metadata.
  * Import upstream version 5.0.0.
  * Update years of upstream copyright.
  * Refresh localization.patch: unfuzz, and improve comment.
  * Drop links.patch, applied upstream.
  * Drop obsolete alternative (build) dependencies.
  * Sync list of (build) dependencies with upstream.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove bin/checklink from debian/w3c-linkchecker.install.
    Already installed by dh_auto_install.
  * Add lintian overrides.
  * Update homepage URL in debian/control.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Nov 2021 19:29:17 +0100

w3c-linkchecker (4.81-10) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add a (build) dependency on liblocale-codes-perl.
    Thanks to Niko Tyni for the bug report. (Closes: #903278)
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 10.
  * Use HTTPS in some files in debian/. Thanks to duck.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jul 2018 17:04:45 +0200

w3c-linkchecker (4.81-9) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit (build) dependency on libcgi-pm-perl.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Drop source lintian-override (copyright format).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Jun 2015 21:27:04 +0200

w3c-linkchecker (4.81-8) unstable; urgency=medium

  * Team upload.

  [ Nicholas Bamber, lost commit from May 2012 ]
  * Added support for apache 2.4 (Closes: #669796)

  [ gregor herrmann ]
  * debian/rules: use apache2 debhelper plugin.
  * Add debian/w3c-linkchecker.dirs: create /etc/w3c/.
    Used in postinst, was created by .install earlier.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Mar 2015 20:00:24 +0100
