=== debian/control ===
Source: w3c-linkchecker
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-apache2
Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
                     libconfig-general-perl <!nocheck>,
                     libcss-dom-perl <!nocheck>,
                     libencode-locale-perl <!nocheck>,
                     libencode-perl <!nocheck>,
                     libhtml-parser-perl <!nocheck>,
                     libhttp-cookies-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     liblocale-codes-perl <!nocheck>,
                     libnet-http-perl <!nocheck>,
                     libnet-ip-perl <!nocheck>,
                     libsocket-perl <!nocheck>,
                     libterm-readkey-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl,
                     po-debconf
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/w3c-linkchecker
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/w3c-linkchecker.git
Homepage: https://validator.w3.org/checklink
Rules-Requires-Root: no

Package: w3c-linkchecker
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-pm-perl,
         libconfig-general-perl,
         libcss-dom-perl,
         libencode-locale-perl,
         libencode-perl,
         libhtml-parser-perl,
         libhttp-cookies-perl,
         libhttp-message-perl,
         liblocale-codes-perl,
         libnet-http-perl,
         libnet-ip-perl,
         libsocket-perl,
         libterm-readkey-perl,
         liburi-perl,
         libwww-perl,
         ucf
Recommends: apache2 | httpd-cgi,
            w3c-markup-validator
Description: tool to verify the links in a web page are still valid
 The checklink tool is a program that reads an HTML or XHTML document,
 extracts a list of anchors and links and checks that no anchor is defined twice
 and that all the links are dereferenceable, including the fragments. It warns
 about HTTP redirects, including directory redirects, and can check recursively
 a part of a web site. The program can be used either as a command line tool or
 as a CGI script. The official site is available as
 https://validator.w3.org/checklink .
