=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 
 %:
-	dh $@
+	dh $@ --with apache2
 
 override_dh_auto_install:
 	dh_auto_install
@@ -16,4 +16,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
-
