=== debian/watch ===
version=4
https://metacpan.org/release/W3C-LinkChecker   .*/W3C-LinkChecker-v?@ANY_VERSION@@ARCHIVE_EXT@$
